/*     1425835 : 이미지      */
.img__1425835__ {max-width:100%;}
.img__1425835__ * {box-sizing:border-box;}
.img__1425835__ a {display:block; text-decoration:none;}
.img__1425835__ img {width:px; max-width:100%; vertical-align:top;}

/*     1425565 : 지도 (주소 직접입력)      */
.map__1425565__ p {display:none; margin:0; padding:1em 0; font-size:13px;}
.map__1425565__ iframe {vertical-align:top;}
.map__1425565__ .build_preview__1425565__ {display:table; width:100%;}
.map__1425565__ .build_preview__1425565__ .inner__1425565__ {display:table-cell; height:200px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1425565__ .build_preview__1425565__ .inner__1425565__ .subject__1425565__ {display:block; font-size:16px; font-weight:bold;}
.map__1425565__ .build_preview__1425565__ .inner__1425565__ .exp_text__1425565__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1425565__ iframe {height:200px;}
	.map__1425565__ .build_preview__1425565__ .inner__1425565__ {height:200px;}
}

/*     1425575 : 타이틀 텍스트      */
.title__1425575__ {font-size:0; }
.title__1425575__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1425575__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__1425575__.style_top p {padding-top:10px;}
.title__1425575__.style_top p:before {top:0; left:0; width:24px; height:2px;}

.title__1425575__.style_right p {padding-right:14px;}
.title__1425575__.style_right p:before {top:16%; right:0; width:2px; height:24px;}

.title__1425575__.style_bottom p {padding-bottom:12px;}
.title__1425575__.style_bottom p:before {left:0; bottom:0; width:24px; height:2px;}

.title__1425575__.style_left p {padding-left:14px;}
.title__1425575__.style_left p:before {top:16%; left:0; width:2px; height:24px;}

.title__1425575__.style_circle1 p {padding-left:18px;}
.title__1425575__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1425575__.style_circle2 p {padding-left:18px;}
.title__1425575__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     1425585 : 한줄 텍스트      */
.text__1425585__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__1425585__ p a {color:#000000; text-decoration:none;}

/*     1425595 : 제목&내용 가로형      */
.text_horizontal__1425595__ .title__1425595__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000;}
.text_horizontal__1425595__ .text__1425595__ {margin:0; padding:0; font-size:15px; color:100;}
.text_horizontal__1425595__ .text__1425595__ a{color:#000000}

@media all and (min-width:768px){
	.text_horizontal__1425595__:after {content:''; display:block; clear:both;}
	.text_horizontal__1425595__ .title__1425595__ {float:left; margin:0; width:100px;}
	.text_horizontal__1425595__ .text__1425595__ {overflow:hidden;}
}

/*     1425605 : 제목&내용 가로형      */
.text_horizontal__1425605__ .title__1425605__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000;}
.text_horizontal__1425605__ .text__1425605__ {margin:0; padding:0; font-size:15px; color:100;}

@media all and (min-width:768px){
	.text_horizontal__1425605__:after {content:''; display:block; clear:both;}
	.text_horizontal__1425605__ .title__1425605__ {float:left; margin:0; width:100px;}
	.text_horizontal__1425605__ .text__1425605__ {overflow:hidden;}
}

/*     1425615 : 제목&내용 가로형      */
.text_horizontal__1425615__ .title__1425615__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000;}
.text_horizontal__1425615__ .text__1425615__ {margin:0; padding:0; font-size:15px; color:100;}

@media all and (min-width:768px){
	.text_horizontal__1425615__:after {content:''; display:block; clear:both;}
	.text_horizontal__1425615__ .title__1425615__ {float:left; margin:0; width:100px;}
	.text_horizontal__1425615__ .text__1425615__ {overflow:hidden;}
}

/*     1425625 : 지도 (주소 직접입력)      */
.map__1425625__ p {display:none; margin:0; padding:1em 0; font-size:13px;}
.map__1425625__ iframe {vertical-align:top;}
.map__1425625__ .build_preview__1425625__ {display:table; width:100%;}
.map__1425625__ .build_preview__1425625__ .inner__1425625__ {display:table-cell; height:200px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1425625__ .build_preview__1425625__ .inner__1425625__ .subject__1425625__ {display:block; font-size:16px; font-weight:bold;}
.map__1425625__ .build_preview__1425625__ .inner__1425625__ .exp_text__1425625__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1425625__ iframe {height:200px;}
	.map__1425625__ .build_preview__1425625__ .inner__1425625__ {height:200px;}
}

/*     1425635 : 타이틀 텍스트      */
.title__1425635__ {font-size:0; }
.title__1425635__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1425635__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__1425635__.style_top p {padding-top:10px;}
.title__1425635__.style_top p:before {top:0; left:0; width:24px; height:2px;}

.title__1425635__.style_right p {padding-right:14px;}
.title__1425635__.style_right p:before {top:16%; right:0; width:2px; height:24px;}

.title__1425635__.style_bottom p {padding-bottom:12px;}
.title__1425635__.style_bottom p:before {left:0; bottom:0; width:24px; height:2px;}

.title__1425635__.style_left p {padding-left:14px;}
.title__1425635__.style_left p:before {top:16%; left:0; width:2px; height:24px;}

.title__1425635__.style_circle1 p {padding-left:18px;}
.title__1425635__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1425635__.style_circle2 p {padding-left:18px;}
.title__1425635__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     1425645 : 한줄 텍스트      */
.text__1425645__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__1425645__ p a {color:#000000; text-decoration:none;}

/*     1425655 : 제목&내용 가로형      */
.text_horizontal__1425655__ .title__1425655__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000;}
.text_horizontal__1425655__ .text__1425655__ {margin:0; padding:0; font-size:15px; color:100;}
.text_horizontal__1425655__ .text__1425655__ a{color:#000000}

@media all and (min-width:768px){
	.text_horizontal__1425655__:after {content:''; display:block; clear:both;}
	.text_horizontal__1425655__ .title__1425655__ {float:left; margin:0; width:100px;}
	.text_horizontal__1425655__ .text__1425655__ {overflow:hidden;}
}

/*     1425665 : 제목&내용 가로형      */
.text_horizontal__1425665__ .title__1425665__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000;}
.text_horizontal__1425665__ .text__1425665__ {margin:0; padding:0; font-size:15px; color:100;}

@media all and (min-width:768px){
	.text_horizontal__1425665__:after {content:''; display:block; clear:both;}
	.text_horizontal__1425665__ .title__1425665__ {float:left; margin:0; width:100px;}
	.text_horizontal__1425665__ .text__1425665__ {overflow:hidden;}
}

/*     1425675 : 제목&내용 가로형      */
.text_horizontal__1425675__ .title__1425675__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000;}
.text_horizontal__1425675__ .text__1425675__ {margin:0; padding:0; font-size:15px; color:100;}

@media all and (min-width:768px){
	.text_horizontal__1425675__:after {content:''; display:block; clear:both;}
	.text_horizontal__1425675__ .title__1425675__ {float:left; margin:0; width:100px;}
	.text_horizontal__1425675__ .text__1425675__ {overflow:hidden;}
}

/*     1425685 : 지도 (주소 직접입력)      */
.map__1425685__ p {display:none; margin:0; padding:1em 0; font-size:13px;}
.map__1425685__ iframe {vertical-align:top;}
.map__1425685__ .build_preview__1425685__ {display:table; width:100%;}
.map__1425685__ .build_preview__1425685__ .inner__1425685__ {display:table-cell; height:200px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1425685__ .build_preview__1425685__ .inner__1425685__ .subject__1425685__ {display:block; font-size:16px; font-weight:bold;}
.map__1425685__ .build_preview__1425685__ .inner__1425685__ .exp_text__1425685__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1425685__ iframe {height:200px;}
	.map__1425685__ .build_preview__1425685__ .inner__1425685__ {height:200px;}
}

/*     1425695 : 타이틀 텍스트      */
.title__1425695__ {font-size:0; }
.title__1425695__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1425695__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__1425695__.style_top p {padding-top:10px;}
.title__1425695__.style_top p:before {top:0; left:0; width:24px; height:2px;}

.title__1425695__.style_right p {padding-right:14px;}
.title__1425695__.style_right p:before {top:16%; right:0; width:2px; height:24px;}

.title__1425695__.style_bottom p {padding-bottom:12px;}
.title__1425695__.style_bottom p:before {left:0; bottom:0; width:24px; height:2px;}

.title__1425695__.style_left p {padding-left:14px;}
.title__1425695__.style_left p:before {top:16%; left:0; width:2px; height:24px;}

.title__1425695__.style_circle1 p {padding-left:18px;}
.title__1425695__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1425695__.style_circle2 p {padding-left:18px;}
.title__1425695__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     1425705 : 한줄 텍스트      */
.text__1425705__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__1425705__ p a {color:#000000; text-decoration:none;}

